html body {
	background: #000000; 
	margin:0px 0px 0px 0px;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

img { border:0 }

td.linka {
   background: transparent;
   color: #FFD700;
   font-size: 10pt;
}

a:link,a:active{
   text-decoration: none;
   color : #FFFFFF;
}

a:visited {
   text-decoration: none;
   color : orange;
}

a:hover {
   text-decoration: underline;
   color : #00FFFF;

}

h1 {
   background: transparent;
   font-size: 12pt;
}

p {
   background: transparent;
   font-size: 10pt;
}

table.lista {
   background: transparent;
}

td.block {
        background: transparent;
        padding:0px;
        margin:0px;
        font-weight: bold;
        font-size: 12pt;
        color: #ffffff;
}

td.blocklist {
        background: transparent;
        padding:2px;
        margin:1px;
        font-size: 10pt;
        font-weight: bold;
        color: #ffffff;
}

td.lista {
   background: transparent;
   color: #ffffff;
   font-size: 10pt;
}

td {
   background: transparent;
}

td.header {
          background: transparent;
          font-weight:bold;
          color:#ffffff;
          padding:7px;
          margin:0px;
}

td.header1 {
          background: transparent;
          font-weight:bold;
          color:#ffffff;
          padding:7px;
          margin:0px;
          font-size: 14pt;
}

td.title {
   background: transparent;
   font-size: 10pt;
}

td.navigation {
   background: transparent;
   font-weight: bold;
   font-size: 10pt;
}

form {
   background: transparent;
   margin-top: 0;
   margin-bottom: 0;
}

.sublink {
   background: transparent;
   font-style: italic;
   font-size: 10pt;
   font-weight: normal;
}

a.index {
   background: transparent;
   font-weight: bold;
}

a.biglink {
   background: transparent;
   font-weight: bold;
   font-size: 10pt;
}

.important {
   background: transparent;
   font-weight: bold;
   font-size: 10pt;
}

td.red {
   font-weight: bold;
   color: red;
}

td.yellow {
   font-weight: bold;
   color: #EEEE20;
}

td.green {
   font-weight: bold;
   color: #66FF66;
}

td.progress {
   padding: 0px;
   height: 10px;
}

td.red a:link {
   color: red;
}
td.red a:visited {
   color: red;
}

td.yellow a:link {
   color: #EEEE20;
}
td.yellow a:visited {
   color: #EEEE20;
}

td.green a:link {
   color: #66FF66;
}

td.green a:visited {
   color: #66FF66;
}

li{
list-style-position:inside;
}


.highlight {
  background: #F8F81A;
  color: #FF0000;
}
a.det:link,a.det:active,a.det:visited {
   text-decoration: none;
   color : #FFDE00;
}

a.det:hover {
   text-decoration: underline;
   color : aqua;

}


#searchresult {
   text-align: center;
   font-size : 12pt;
}

.pager{
}

.currentpager{
}
